@charset "utf-8";
/* CSS Document */
	
		h3 {
			margin: 0;	
			padding: 2px 5px;
			font-size: 11px;
			text-transform: uppercase;
		}
 
		div#feature_list {
			width: 868px;
			height: 350px;
			overflow: hidden;
			position: relative;
			margin:5px auto;
			border:1px solid #CCC;
			text-align:left;
		}
 
		div#feature_list ul {
			position: absolute;
			top: 0;
			list-style: none;	
			padding: 0;
			margin: 0;
		}
 		div#tab_num {
			width: 80px;
			height: 17px;
			overflow: hidden;
			position: relative;
			float:right;
			z-index:600;
			top:320px;
			margin-right:10px;
		}
 
		div#tab_num ul {
			position: absolute;
			top: 0px;
			list-style: none;	
			padding: 0px;
			margin: 0px;
		}
		ul#tab {
			left: 0;
			z-index: 2;
		}
 
		/*ul#tab li {
			font-size: 12px;
			font-family: Arial;
			float:left;
			margin-right:4px;
		}
		
		ul#tab li img {
			padding: 0px;
			border: none;
			float: left;
			margin: 0;
		}
 
		ul#tab li a {
			color: #000;
			text-decoration: none;	
			display: block;
			padding: 0px;
			height: 17px;
			outline: none;
		}
 
		ul#tab li a:hover {
			text-decoration: none;
		}
 
		ul#tab li a.current {
			background:  url('../images/feature-tab-current.png');
			background-repeat:no-repeat;
			color: #fff;
		}
 
		ul#tab li a.current:hover {
			text-decoration: none;
			cursor: default;
		}*/
 
		ul#output {
			right: 0;
			width: 868px;
			height: 350px;
			position: relative;
		}
 
		ul#output li {
			position: absolute;
			width: 868px;
			height: 350px;
		}
 
		ul#output li a {
			position: absolute;
			bottom: 0px;
			right: 0px;
			height:40px;
			width:100%;
			padding: 0px;
			text-decoration: none;
			font-size: 14px;
			font-weight:bold;
			color: #FFF;
			background-image:url(../images/rt_sh_05.png);
			background-repeat:repeat-x;
		}
		ul#output li a p {
			margin-top:10px;
			margin-left:10px;
			padding:0;
		}
		
		ul#output li a:hover {
			background-image:url(../images/rt_sh_05.png);
			background-repeat:repeat-x;
		}